Read this first

About this guide

This guide explains how to use the "EDIROL Hi-Speed USB Audio Capture UA-101" (referred to as the "UA-101" in this guide) when recording, editing, and outputting (writing) songs in multichannel (5.1-channel) sound with the "SonicStage Mastering Studio" application. For functions and other information not described in this guide, refer to the following instruction manuals or help file.
  • The features, controls, and specifications of the UA-101
    Refer to the instruction manual that came with the UA-101.
  • To check the connectors and other components of your computer
    Refer to the instruction manuals, etc., which came with your computer.
  • To check the connectors and other components of an audio device
    Refer to the instruction manuals, etc., which came with your audio device.
  • To learn the features and functions of the "SonicStage Mastering Studio" application
    Refer to the help file of "SonicStage Mastering Studio."

When you use the UA-101 on your computer for the first time

When you use the UA-101 on your computer for the first time, you must first install the UA-101 driver on your computer properly.
To record songs with "SonicStage Mastering Studio", you need to install on your computer the special driver for the UA-101.
For details on how to install the driver, please refer to the instruction manual that came with the UA-101.


Connecting the UA-101

  • To input 5.1-channel sound into the UA-101
  • To output 5.1-channel sound with the UA-101

To input 5.1-channel sound into the UA-101

Connect an audio device with 5.1-channel analog outputs and your computer to the UA-101.

  1. Connect the audio device's audio output connectors to the UA101's input jacks using an audio connecting cable (sold separately).

    Hint

    It is recommended to set up connections as follows.

    You cannot set up the connections shown above if the sampling frequency is 192 kHz.
    Refer to the instruction manual that came with UA-101 for details.
  2. Adjust the input level depending on the audio device connected using the "INPUT LEVEL" (Input select) switch on the UA-101 rear panel.
    The input level is generally set to "-10 dBu" for home use and "+4 dBu" for business use.
    Refer to the instruction manual that came with the audio device for details.
  3. Turn off the "DIGITAL IN" (Digital input select) switch on the UA-101 front panel (i.e., so the switch is not pressed in).
  4. Set the sampling frequency for recording using the "SAMPLE RATE" (Sampling frequency select) switch on the UA-101 front panel.
  5. Turn on the audio device.
  6. Connect the UA-101 to your computer using the USB cable (supplied with the UA-101).
  7. Set the OUTPUT/POWER switch on the UA-101 front panel from "STANDBY" to "ON" and adjust the monitor volume.
  8. Wait for approximately 10 seconds, and launch the "SonicStage Mastering Studio" application.
Connection is completed, and you can proceed to the recording steps with "SonicStage Mastering Studio."

To output 5.1-channel sound with the UA-101

To output 5.1-channel sound with 5.1 channel speakers with built-in amplifier or an AV amplifier, connect as follows.

  1. Connect the 5.1-channel speakers with built-in amplifier or the AV amplifier to the UA101.
    • 5.1-channel speakers with built-in amplifier
      Connect the 5.1-channel speakers to the UA101's output jacks using an audio connecting cable (sold separately).
    • AV amplifier
      Connect the AV amplifier's audio output connectors to the speakers and the AV amplifier's audio input connectors to the UA-101's audio output jacks using an audio connecting cable (sold separately).

    Hint

    It is recommended to set up connections as follows.
  2. Adjust the input level depending on the 5.1-channel speakers or the AV amplifier connected using the "INPUT LEVEL" (Input select) switch on the UA-101 rear panel.
    The input level is generally set to "-10 dBu" for home use and "+4 dBu" for business use.
    Refer to the instruction manual that came with the audio device for details.
  3. Turn off the "DIGITAL IN" (Digital input select) switch on the UA-101 front panel (i.e., so the switch is not pressed in).
  4. Set the sampling frequency for recording using the "SAMPLE RATE" (Sampling frequency select) switch on the UA-101 front panel.
  5. Turn on the 5.1-channel speakers or the AV amplifier.
  6. Connect the UA-101 to your computer using the USB cable (supplied with the UA-101).
  7. Set the OUTPUT/POWER switch on the UA-101 front panel from "STANDBY" to "ON" and adjust the monitor volume.
  8. Wait for approximately 10 seconds, and launch the "SonicStage Mastering Studio" application.
Connection is completed, and you can proceed to the recording steps with "SonicStage Mastering Studio."


Changing the settings

You need to specify the bit depth used for recording when you launch "SonicStage Mastering Studio."
  1. Select "Options" from the "Tool" menu.
    The "Options" dialog box appears.
  2. Click "Project" in the tree view on the left.
    The options and items relating to a project are displayed on the right.
  3. Select a value from the drop-down list of Bit depth.
    You can select either "16" or "24" bit depth to be used for recording.
    Choose "24" (bit) to record sound output through the UA-101 at 24-bit.
    Choose "16" (bit) to record sound output through the UA-101 device at 16-bit.
    To record songs of higher quality, it is recommended that you choose "24" (bit).
  4. Click "ASIO device" in the tree view on the left.
    The options and items relating to an ASIO device are displayed on the right.
  5. Select "EDIROL UA-101" from the drop-down list of "ASIO device."
  6. Specify the channels in the "Channel settings" screen.
    Specify the channels for recording as follows when recording songs.
    You can specify the channels below only when following the steps of "Connecting the UA-101" to set up the connections.
    L (1) | 1:In 3
    R (2) | 1:In 4
    C (3) | 1:In 5
    LFE (4) | 1:In 6
    LS (5) | 1:In 7
    RS (6) | 1:In 8

    Note

    You cannot specify the channels shown above if the sampling frequency is 192 kHz.
    Refer to the instruction manual that came with UA-101 for details.

    Specify the channels for playing as follows when outputting 5.1-channel sounds.
    L (1) | 1:Out 1
    R (2) | 1:Out 2
    C (3) | 1:Out 3
    LFE (4) | 1:Out 4
    LS (5) | 1:Out 5
    RS (6) | 1:Out 6

    Hint

    Specify the channels depending on the UA-101's audio output connectors connected.
  7. Click "OK."


Selecting an input source

To select the input source, you need to perform the following steps in the "Select Input" screen of "SonicStage Mastering Studio."
Clear the "Use DSD Mode" option in the Opening Screen and click "Click to Start."

Note

The "Use DSD Mode" option is not displayed on some models.
  1. Click [image] below "ASIO DEVICE" to switch to [image].
  2. Click [image] on the right of "ASIO DEVICE."
    The contents in "ASIO Device" of the "Options" dialog box appear.
  3. Make sure that the name of the USB audio device you are using ("EDIROL UA-101") is specified for the "Device used for both recording and playback" option, and click "OK."
    If the name of the USB audio device you are using ("EDIROL UA-101") is not specified for the option, select it from the drop-down list, and click "OK" in the "Options" dialog box.
  4. Click the "Input Level Adjustment" tab.
    The Input Level Adjustment Panel appears.
  5. Select "5.1 ch" from the drop-down list of the Input channels.

    Hint

    Select "2 ch" if you record stereo sound.
  6. Play back the audio device with 5.1-channel analog outputs to output sound.
    The Level Meter indicates the input level.

    Hint

    It is recommended that you play back the loudest section of the song you want to record with the audio device with 5.1-channel analog outputs.

    Note

    You cannot hear the playback sound outputted with the audio device with 5.1-channel analog outputs through the computer's speakers. You need to adjust the DIRECT MONITOR volume on the UA-101 front panel properly, and then connect the speakers or headphones to the UA-101 to check the sound.
  7. Adjust the input level using the knob on the UA-101.

    Note

    If you are using the UA-101, you cannot adjust the input level with the controls of "SonicStage Mastering Studio," nor enable the automatic level adjustment function.


Recording and editing songs

To record or edit songs, you need to perform the following steps in the "Record/Edit" screen of "SonicStage Mastering Studio."
  1. Set the recording options.
    When you select the "Automatically detect silence and place track markers during recording" option, the track markers will be automatically added at the positions to divide, when you start recording.
  2. Record songs from the audio device with 5.1-channel analog outputs onto the computer's hard disk.
    There are two ways for recording songs; "normal recording" and "synchro-recording." Refer to the help file of "SonicStage Mastering Studio" for details.

    Note

    You cannot hear the sound through the computer's speakers while recording. You need to connect the speakers or headphones to the UA-101 to check the sound.
  3. Play back the songs to listen to check how they have recorded.
    You cannot hear the playback sound through the computer's speakers. You need to connect the speakers or headphones to the UA-101 to check the sound.

    Note

    The sampling frequency that is set with the UA-101 is applied, even though you set the value with "SonicStage Mastering Studio."
  4. Edit songs and select "5.1 ch" from the drop-down list of "Master Effect."
    Refer to the help file of "SonicStage Mastering Studio" for details.

    Hint

    Save the current status as a "project" of "SonicStage Mastering Studio", if necessary.


Outputting the recorded songs

In the "Output" screen of "SonicStage Mastering Studio," you can output (write) the recorded songs to CD-R or CD-RW discs to create your own audio CDs, as well as output (export) the recorded songs to audio files in WAV format. Refer to the help file of "SonicStage Mastering Studio" for details.

Hint

  • When you output (export) the recorded songs to audio files in WAV format, audio files is outputted as WAV files in multichannel (5.1-channel) sound.
  • When you output (write) the recorded songs to audio CDs, the songs is mixed down to 2-channel.

Note

Do not disconnect the USB cable from your computer while "SonicStage Mastering Studio" is running, as unstable operation may result. Should this occur, reboot your computer.


Troubleshooting

If a problem occurs when using the UA-101 with the "SonicStage Mastering Studio" application, refer to a relevant item among those described below.
If the problem persists even after the following measures are taken, or if you cannot find a relevant item, refer to the instruction manual that came with the UA-101, or visit the EDIROL distributor Web site (http://www.edirol.com) for product information and technical support.

Noise or sound skips occur in a recorded song.

  • Record the song again with an increased buffer size for audio input/output, set on the "Audio Buffer Size" option in the "EDIROL UA-101 Driver Settings" dialog box, by following the steps below.
    1. Select "Control Panel" from the Windows "Start" menu.
      The Control Panel appears.
    2. Click "Switch to Classic View" in the upper left of the Control Panel.
      The Control Panel is displayed in "Classic View."

      Hint

      If the Control Panel is already displayed in "Classic View," the above operation is not necessary.
    3. Double-click "EDIROL UA-101."
      The "EDIROL UA-101 Control Panel" dialog box appears.
    4. Select Driver Settings from the "Driver" menu.
      The Driver Settings dialog box appears.
    5. Move [image] (Audio Buffer Size Control Slider) one notch to the right.
    6. Click "OK."
      The buffer size set for audio input/output becomes bigger and the "EDIROL UA-101 Driver Settings" dialog box closes.
    7. Restart the "SonicStage Mastering Studio" application.
    8. Record the song with "SonicStage Mastering Studio."
      If the problem persists, repeat the steps from the beginning until the problem is fixed.
  • If a USB device other than the UA-101 (e.g., a USB infrared receiver for a remote control or a USB printer, etc.) is connected to your computer, disconnect the USB devices other than the UA-101, and then record the song again to check if the problem is fixed.
  • If a USB hub is connected between the UA-101 and your computer, disconnect the hub, connect the UA-101 directly to your computer, and then record the song again to check if the problem is fixed.
  • If your computer has more than one USB connector, change the UA-101's connection to another USB connector, and then record the song again to check if the problem is fixed.

    Note

    You must turn off the computer before connecting the UA-101 to another USB connector on your computer.

    Hint

    If you connect the UA-101 to another USB connector on your computer, you may need to reinstall the USB audio device driver.

Audio files selected in the "File Import" dialog box of "SonicStage Mastering Studio" cannot be played back.

  • The sound is output from the audio device (sound card) specified in the "Sounds and Audio Devices Properties" dialog box of the Windows Control Panel.
    To output from the UA-101, change the settings in the dialog box.


Trademark information

Copyright 2006 Sony Corporation

  • "Direct Stream Digital" and DSD are trademarks of Sony Corporation.
  • ASIO is a trademark of Steinberg Media Technologies GmbH.
  • Microsoft and Windows are registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • All other trademarks are trademarks of their respective owners.
  • Copying all or part of the contents of this software and Help, or renting the software without authorization are prohibited by copyright laws.
  • The Company cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • The software is applied only for the devices specified.
  • The software specifications may be subject to change without notice.